<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="01-burial-untitled.mp3"/>
      <v_name val="01-burial-untitled.mp3"/>
      <crc val="2b13"/>
    </OBJECT>
    <OBJECT>
      <name val="01-dan_le_sac_vs_scroobius_pip-the_beat_that_my_heart_skipped.mp3"/>
      <v_name val="01-dan_le_sac_vs_scroobius_pip-the_beat_that_my_heart_skipped.mp3"/>
      <crc val="9b43"/>
    </OBJECT>
    <OBJECT>
      <name val="01_20-_20sun_20ra_20-_20lullaby_20for_20realville.mp3"/>
      <v_name val="01 - Sun Ra - Lullaby For Realville.mp3"/>
      <crc val="9ae9"/>
    </OBJECT>
    <OBJECT>
      <name val="01_20wax_20tailor_20-_20behind_20the_20curtain_20_28opening_29.mp3"/>
      <v_name val="01 Wax Tailor - Behind the curtain (opening).mp3"/>
      <crc val="2b9a"/>
    </OBJECT>
    <OBJECT>
      <name val="01_20zero_20m2.mp3"/>
      <v_name val="01 Zero M2.mp3"/>
      <crc val="3cf0"/>
    </OBJECT>
    <OBJECT>
      <name val="08_20wax_20tailor_20-_20birth_20of_20a_20struggle.mp3"/>
      <v_name val="08 Wax Tailor - Birth of a struggle.mp3"/>
      <crc val="443e"/>
    </OBJECT>
    <OBJECT>
      <name val="08_burial-untrue.mp3"/>
      <v_name val="08.burial-untrue.mp3"/>
      <crc val="2de3"/>
    </OBJECT>
    <OBJECT>
      <name val="12_burial-uk.mp3"/>
      <v_name val="12.burial-uk.mp3"/>
      <crc val="ab12"/>
    </OBJECT>
    <OBJECT>
      <name val="13_burial-raver.mp3"/>
      <v_name val="13.burial-raver.mp3"/>
      <crc val="6e68"/>
    </OBJECT>
    <OBJECT>
      <name val="aubrac_20hiver_20.flv"/>
      <v_name val="Aubrac Hiver .flv"/>
      <crc val="f08b"/>
    </OBJECT>
    <OBJECT>
      <name val="cerf.mp3"/>
      <v_name val="cerf.mp3"/>
      <crc val="1f7b"/>
    </OBJECT>
    <OBJECT>
      <name val="dj_shadow_-_the_private_press_-_six_days.mp3"/>
      <v_name val="Dj_Shadow_-_The_Private_Press_-_Six_Days.mp3"/>
      <crc val="aeb8"/>
    </OBJECT>
    <OBJECT>
      <name val="globe576.swf"/>
      <v_name val="globe576.swf"/>
      <crc val="7be5"/>
    </OBJECT>
    <OBJECT>
      <name val="internet2.mp3"/>
      <v_name val="Internet2.mp3"/>
      <crc val="a669"/>
    </OBJECT>
    <OBJECT>
      <name val="mov00818.flv"/>
      <v_name val="MOV00818.flv"/>
      <crc val="cc55"/>
    </OBJECT>
    <OBJECT>
      <name val="nature_20site.mp3"/>
      <v_name val="Nature site.mp3"/>
      <crc val="be57"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
